lapacke_dspsvx.c(3)

NAME
lapacke_dspsvx.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dspsvx (int matrix_layout, char fact, char uplo, lapack_int n, lapack_int nrhs, const double *ap, double *afp, lapack_int *ipiv, const double *b, lapack_int ldb, double *x, lapack_int ldx, double *rcond, double *ferr, double *berr)

Function Documentation

  lapack_int LAPACKE_dspsvx (int matrix_layout, char fact, char uplo, lapack_int n, lapack_int nrhs, const double * ap, double * afp, lapack_int * ipiv, const double * b, lapack_int ldb, double * x, lapack_int ldx, double * rcond, double * ferr, double * berr)

Definition at line 36 of file lapacke_dspsvx.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.